local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub("AceLocale-3.0"):NewLocale("LDB-LagTolerance", "enUS", true, debug)
if L then
L["Adjust exact"] = true
L["Automatically change lag tolerance"] = true
L["Colorize latency"] = true
L["Display options"] = true
L["Lag tolerance adjustment options"] = true
L["Miscellaneous"] = true
L["Options"] = true
L["Provide a 'value' for the LDB display"] = true
L["Refresh every X seconds"] = true
L["Show the difference between lag tolerance and latency"] = true
L["Some useful description"] = [=[Options for LDB-LagTolerance.
"Show the difference..." will not make much sense if "Adjust exact" is selected.
If you check "Provide a 'value' for the LDB display", a value is provided. Some data broker displays will use this as a source rather than the text value.]=]
L["Tooltip"] = [=[Displays the current latency and lag tolerance.
Adjusts the combat lag tolerance on left click.
Open options on right click.]=]
end

L = LibStub("AceLocale-3.0"):NewLocale("LDB-LagTolerance", "deDE")
if L then
L["Adjust exact"] = "Anpassen auf den exakten Wert"
L["Automatically change lag tolerance"] = "Automatisches Setzen der Lag Toleranz"
L["Colorize latency"] = "Latenz einfärben"
L["Display options"] = "Anzeigeoptionen"
L["Lag tolerance adjustment options"] = "Funktionsoptionen"
L["Miscellaneous"] = "Verschiedenes"
L["Options"] = "Optionen"
L["Provide a 'value' for the LDB display"] = "Biete einen 'Wert' für das LDB display an"
L["Refresh every X seconds"] = "Alle X Sekunden erneuern"
L["Show the difference between lag tolerance and latency"] = "Zeige die Differenz zwischen Lag Toleranz und Latenz"
L["Some useful description"] = [=[Konfiguration für LDB-LagTolerance.
"Zeige die Differenz..." macht kaum Sinn, wenn man den exakten Wert setzen lässt.
Falls "Biete einen 'Wert' für das LDB display an" gesetzt ist, wird ein "Wert" angeboten. Manche LDB Anzeigen bevorzugen diesen gegenüber dem Text Wert.]=]
L["Tooltip"] = [=[Zeigt die derzeitige Latenz und Lag Toleranz.
Wenn es angeklickt wird, wird versucht die Latenz Toleranz zu setzen.]=]
end
